<?xml version="1.0" encoding="windows-1251"?>
<rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title>Дебаты - 2012 - Жириновский, ЛДПР, неофициальный портал Жириновского</title>
<link>http://zhirinovskiy2012.ru/</link>
<language>ru</language>
<description>Дебаты - 2012 - Жириновский, ЛДПР, неофициальный портал Жириновского</description>
<generator>DataLife Engine</generator><item>
<title>Прохоров vs Жириновский - Скандал !!! ДЕБАТЫ</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/debaty-2012/132-prohorov-vs-zhirinovskiy-skandal-debaty.html</guid>
<link>http://zhirinovskiy2012.ru/debaty-2012/132-prohorov-vs-zhirinovskiy-skandal-debaty.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340363253_7763825.jpg" alt="Прохоров vs Жириновский - Скандал !!! ДЕБАТЫ" title="Прохоров vs Жириновский - Скандал !!! ДЕБАТЫ" ></div>ПРОХОРОВ vs ЖИРИНОВСКИЙ и ПУГАЧЕВА / ДЕБАТЫ <br/>2012 / Эфир 28 февраля 2012 Россия - 1]]></description>
<category><![CDATA[Дебаты - 2012]]></category>
<dc:creator>KinoLife</dc:creator>
<pubDate>Fri, 02 Mar 2012 06:23:51 -0500</pubDate>
</item><item>
<title>Выборы 2012. Дебаты. Жириновский - Путин (Мохначев) 1 марта</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/debaty-2012/121-vybory-2012.-debaty.-zhirinovskiy-putin-mohnachev-1-marta.html</guid>
<link>http://zhirinovskiy2012.ru/debaty-2012/121-vybory-2012.-debaty.-zhirinovskiy-putin-mohnachev-1-marta.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340363249_7007451.jpg" alt="Выборы 2012. Дебаты. Жириновский - Путин (Мохначев) 1 марта" title="Выборы 2012. Дебаты. Жириновский - Путин (Мохначев) 1 марта" ></div>http://vk.com/club35497499 - группа в контакте]]></description>
<category><![CDATA[Дебаты - 2012]]></category>
<dc:creator>videoxer1</dc:creator>
<pubDate>Thu, 01 Mar 2012 15:05:50 -0500</pubDate>
</item><item>
<title>Дебаты 2012 Зюганов - Путин (С.Вагненко) 27.02.12</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/debaty-2012/139-debaty-2012-zyuganov-putin-s.vagnenko-27.02.12.html</guid>
<link>http://zhirinovskiy2012.ru/debaty-2012/139-debaty-2012-zyuganov-putin-s.vagnenko-27.02.12.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340363256_1714443.jpg" alt="Дебаты 2012 Зюганов - Путин (С.Вагненко) 27.02.12" title="Дебаты 2012 Зюганов - Путин (С.Вагненко) 27.02.12" ></div>Дебаты 2012 Зюганов - Путин (С.Вагненко) 27.02.12]]></description>
<category><![CDATA[Дебаты - 2012]]></category>
<dc:creator>sapsan1559</dc:creator>
<pubDate>Wed, 29 Feb 2012 05:41:35 -0500</pubDate>
</item><item>
<title>Жириновский оскорбил Пугачеву на передаче Поединок</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/debaty-2012/136-zhirinovskiy-oskorbil-pugachevu-na-peredache-poedinok.html</guid>
<link>http://zhirinovskiy2012.ru/debaty-2012/136-zhirinovskiy-oskorbil-pugachevu-na-peredache-poedinok.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340363255_4454563.jpg" alt="Жириновский оскорбил Пугачеву на передаче Поединок" title="Жириновский оскорбил Пугачеву на передаче Поединок" ></div>дебаты Жириновский Прохоров 28 февраля 2012
Лидер ЛДПР Владимир Жириновский устроил скандал во время предвыборных дебатов с Аллой Пугачевой на съемках передачи Поединок с Владимиром Соловьевым
Жириновский обвинил Пугачеву и всех артистов в целом в продажности, а она в ответ назвала его "позором нашей страны". "Я думала, что вы кружевник, политик, хитрый человек, а вы просто клоун и псих", - заявила Пугачева. "Я такой, какой я есть. В этом моя прелесть", - парировал Жириновский.
"Вы, артисты, как последние проститутки ложитесь под любого руководителя за деньги!" - заявил политик, по всей видимости имея в виду тот факт, что Алла Пугачева выступает доверенным лицом Михаила Прохорова на президентских выборах.
Когда Пугачева попыталась перебить Жириновского, а ведущий программы предупредил ее, что сейчас "по закону" время его выступления, лидер ЛДПР заявил: "Она не понимает этого, она законов не читает. У нее закон один - менять мужей каждые пять минут". 
Пугачева Владимир Соловьев Поединок с Владимиром  Соловьевым дебаты прохоров скандап]]></description>
<category><![CDATA[Дебаты - 2012]]></category>
<dc:creator>oleggor21</dc:creator>
<pubDate>Tue, 28 Feb 2012 15:13:30 -0500</pubDate>
</item><item>
<title>Дебаты 2012 Жириновский vs Зюганов 28.02.2012</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/debaty-2012/117-debaty-2012-zhirinovskiy-vs-zyuganov-28.02.2012.html</guid>
<link>http://zhirinovskiy2012.ru/debaty-2012/117-debaty-2012-zhirinovskiy-vs-zyuganov-28.02.2012.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340363248_555918.jpg" alt="Дебаты 2012 Жириновский vs Зюганов 28.02.2012" title="Дебаты 2012 Жириновский vs Зюганов 28.02.2012" ></div>Дебаты 2012 Жириновский vs Зюганов 28.02.2012]]></description>
<category><![CDATA[Дебаты - 2012]]></category>
<dc:creator>bwqman</dc:creator>
<pubDate>Tue, 28 Feb 2012 14:06:06 -0500</pubDate>
</item><item>
<title>Прохоров - Миронов 27.02.2012 Дебаты</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/debaty-2012/135-prohorov-mironov-27.02.2012-debaty.html</guid>
<link>http://zhirinovskiy2012.ru/debaty-2012/135-prohorov-mironov-27.02.2012-debaty.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340363254_5159369.jpg" alt="Прохоров - Миронов 27.02.2012 Дебаты" title="Прохоров - Миронов 27.02.2012 Дебаты" ></div>Жириновский Сила в Правде: http://youtu.be/wLzJCYSELKg<br/>Группа в вконтакте: http://vk.com/liberal_democratic_party]]></description>
<category><![CDATA[Дебаты - 2012]]></category>
<dc:creator>AlekseyRUS2012</dc:creator>
<pubDate>Mon, 27 Feb 2012 14:04:30 -0500</pubDate>
</item><item>
<title>Дебаты: Зюганов - Прохоров (Удальцов - Любимов) 24.02.2012</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/debaty-2012/124-debaty-zyuganov-prohorov-udalcov-lyubimov-24.02.2012.html</guid>
<link>http://zhirinovskiy2012.ru/debaty-2012/124-debaty-zyuganov-prohorov-udalcov-lyubimov-24.02.2012.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340363250_8721025.jpg" alt="Дебаты: Зюганов - Прохоров (Удальцов - Любимов) 24.02.2012" title="Дебаты: Зюганов - Прохоров (Удальцов - Любимов) 24.02.2012" ></div>Жириновский Глава Русского Государства: http://youtu.be/uMTv50KJVXo<br/><br/>Группа в вконтакте: http://vk.com/liberal_democratic_party]]></description>
<category><![CDATA[Дебаты - 2012]]></category>
<dc:creator>AlekseyRUS2011</dc:creator>
<pubDate>Fri, 24 Feb 2012 15:41:11 -0500</pubDate>
</item><item>
<title>Дебаты - 2012. Жириновский и Прохоров</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/debaty-2012/122-debaty-2012.-zhirinovskiy-i-prohorov.html</guid>
<link>http://zhirinovskiy2012.ru/debaty-2012/122-debaty-2012.-zhirinovskiy-i-prohorov.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340363250_7539482.jpg" alt="Дебаты - 2012. Жириновский и Прохоров" title="Дебаты - 2012. Жириновский и Прохоров" ></div>В студии - кандидаты на должность Президента РФ Михаил Прохоров и Владимир Жириновский. Тема дискуссии -- "Внешняя политика России".]]></description>
<category><![CDATA[Дебаты - 2012]]></category>
<dc:creator>RussianParadoxon</dc:creator>
<pubDate>Wed, 22 Feb 2012 16:23:35 -0500</pubDate>
</item><item>
<title>Дебаты - 2012. Зюганов против Путина</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/debaty-2012/129-debaty-2012.-zyuganov-protiv-putina.html</guid>
<link>http://zhirinovskiy2012.ru/debaty-2012/129-debaty-2012.-zyuganov-protiv-putina.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340363252_4516626.jpg" alt="Дебаты - 2012. Зюганов против Путина" title="Дебаты - 2012. Зюганов против Путина" ></div>В студии -- доверенное лицо кандидата на должность Президента РФ Геннадия Зюганова Юрий Болдырев и доверенное лицо кандидата на должность Президента РФ Владимира Путина Минтимер Шаймиев. Тема дискуссии -- "Развитие политической системы и экономики России".]]></description>
<category><![CDATA[Дебаты - 2012]]></category>
<dc:creator>RussianParadoxon</dc:creator>
<pubDate>Tue, 21 Feb 2012 17:30:05 -0500</pubDate>
</item><item>
<title>Жириновский Миронов дебаты 16 февраля 2012 полная версия</title>
<guid isPermaLink="true">http://zhirinovskiy2012.ru/debaty-2012/123-zhirinovskiy-mironov-debaty-16-fevralya-2012-polnaya-versiya.html</guid>
<link>http://zhirinovskiy2012.ru/debaty-2012/123-zhirinovskiy-mironov-debaty-16-fevralya-2012-polnaya-versiya.html</link>
<description><![CDATA[<div style="text-align: center;"><img src="http://zhirinovskiy2012.ru/uploads/videos/2012-06/1340363250_6669685.jpg" alt="Жириновский Миронов дебаты 16 февраля 2012 полная версия" title="Жириновский Миронов дебаты 16 февраля 2012 полная версия" ></div>Жириновский Миронов дебаты 16 февраля 2012 полная версия]]></description>
<category><![CDATA[Дебаты - 2012]]></category>
<dc:creator>AeralnuEecdie</dc:creator>
<pubDate>Thu, 16 Feb 2012 18:11:27 -0500</pubDate>
</item></channel></rss>